<< dd2qd | conversions | getHi >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > conversions > dd2str

# dd2str

prints a DD number in a string

### Syntax

    b = dd2str(a)

### Parameters

a

  DD variable

z

  strings

### Description

dd2str(a)

  displays DD variable.

### Examples

    a = sqrt(dd(2))
    b = dd2str(a)

### See Also

- dd — builds an array of DD numbers

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< dd2qd | conversions | getHi >>